This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 200833 - moin: world writable README-rpm
moin: world writable README-rpm
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: moin (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthias Saou
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-31 17:09 EDT by Ville Skyttä
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-01 08:32:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2006-07-31 17:09:44 EDT
README-rpm in moin's (FE[45] and devel) docs is world writable.  See bug 200794
for background and more info.
Comment 1 Matthias Saou 2006-08-01 08:32:26 EDT
Fixed in FC5 and devel, thanks for the report.

Note You need to log in before you can comment on or make changes to this bug.